Subject: Ticket Assigned - Can’t access the apps
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 17:27:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can’t access the apps Hello, hope you are doing well. I’m your regular customer and love shopping
online. Currently I am outside uae and really looking forward to place some
online  orders as my husband is in the UAE and can bring the purchased
stuff to me back home in a few days. The problem is that the apps are non
accessible here. It says the server has a connection error. Can you suggest
a way I can make it work? The website isn’t working either. I don’t think
the vpns will work. Pls help. Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3460099